debian/tmp/usr/share/man/man5/bmc-config.conf.5
debian/tmp/usr/share/man/man5/ipmiconsole.conf.5
debian/tmp/usr/share/man/man5/ipmipower.conf.5
debian/tmp/usr/share/man/man8/bmc-config.8
debian/tmp/usr/share/man/man8/bmc-device.8
debian/tmp/usr/share/man/man8/bmc-info.8
debian/tmp/usr/share/man/man8/ipmi-chassis-config.8
debian/tmp/usr/share/man/man8/ipmi-chassis.8
debian/tmp/usr/share/man/man8/ipmi-dcmi.8
debian/tmp/usr/share/man/man8/ipmi-fru.8
debian/tmp/usr/share/man/man8/ipmi-locate.8
debian/tmp/usr/share/man/man8/ipmi-oem.8
debian/tmp/usr/share/man/man8/ipmi-pef-config.8
debian/tmp/usr/share/man/man8/ipmi-pet.8
debian/tmp/usr/share/man/man8/ipmi-raw.8
debian/tmp/usr/share/man/man8/ipmi-sel.8
debian/tmp/usr/share/man/man8/ipmi-sensors-config.8
debian/tmp/usr/share/man/man8/ipmi-sensors.8
debian/tmp/usr/share/man/man8/ipmi*console.8
debian/tmp/usr/share/man/man8/ipmimonitoring.8
debian/tmp/usr/share/man/man8/*ping.8
debian/tmp/usr/share/man/man8/ipmi*power.8
debian/tmp/usr/share/man/man8/pef-config.8
debian/tmp/usr/share/man/man8/rmcpping.8
